{% comment %}

Radio boxes editor

Context:
    question: Question object
    field: Form field

{% endcomment %}

<div class="editor editor-radio">
    <div data-toggle="buttons">
        {% for answer in question.possible_answers.all %}
            <label class="btn btn-option">
                <input
                    type="radio"
                    name="answer-{{ question.pk }}"
                    id="answer-{{ question.pk }}-{{ forloop.counter }}"
                    value="{{ answer.value }}"
                    {% if field.value == answer.value %}checked{% endif %}
                    />
                {{ answer.text }}
            </label>
        {% endfor %}
    </div>
</div>
